Skip to main content
GET
List human calls

Authorizations

X-API-Key
string
header
required

Your AI calling API key (vak_call_…). Authorization: Bearer <key> also works.

Query Parameters

counsellor_id
string
status
enum<string>

The status the provider last reported.

Available options:
queued,
ringing_counsellor,
connecting,
in_progress,
completed,
no_answer,
busy,
failed,
canceled
phone_number
string

E.164.

external_id
string
created_after
string<date-time>
created_before
string<date-time>
limit
integer
default:25
Required range: 1 <= x <= 100
starting_after
string

The id of the last call on the previous page.

Response

A page of human calls.

object
string
Allowed value: "list"
data
object[]
has_more
boolean